Accounts.validateNewUser is not a function


#1

I’ve added accounts-password package to my project but I’m getting this message.
What’s going on?